Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 03:26:05 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hello,

The refund still hasn't been credited to my account. I made the purchase via card payment and returned the item in good condition (no use) with all bags, tags intact. I have been informed by the delivery rep that refund will be made on my bank account.

As I was not happy with the color for this online order, I processed refund on the same day and made my in-store purchases at Al Ashmak mall.

Please expedite the refund on this or let me know if I can collect cash from your store. My nearest store is at Al Ashmak Mall, Al Sadd. There's one more refund request which I will be forwarding to your support mail ID.

Best Regards,

Sulav Thami
33783509

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Centrepoint <[email-masked]>
Sent: Monday, January 30, 2023 3:51 AM
To: Sulav Thami <[email-masked]>
Subject: Your refund is on its way

Your return has been processed

[Centre Point logo]<https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>   [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>       Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>

Babyshop<https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en> Lifestyle<https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en> Splash<https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en> Shoe Mart<https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en> Offers<https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en> Clearance<https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>
Your refund is on its way
Hi Sulav Thami, we have successfully processed your refund for return 1003833719 for order 4712274141<https://www.centrepointstores.com/qa/en/my-account/order/4712274141?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_QA_en>.
Here’s how your refund works:
Order Details

Item

Description

Total Price

[https://media.centrepointstores.com/i/centrepoint/PNTBT-03TAN-PNTBT-03-SMMSM22031022_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/qa/en/p/164819633?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_QA_en>
SHOEMART
Duchini Men's Textured Chelsea Boots
Color: Brown
Size: 43
Quantity: 1
QAR 279

Total   QAR 279
Total Refund Amount     QAR 279
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>  | Terms & Conditions<https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_QA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5756827